Build details

Build information

State
failed
Epoch
None
Version
11.3
Release
5.fc35
Started
2021-10-28 00:56:55
Finished
2021-10-28 01:02:57
Koji repo
4221310

Koji tasks

failed
aarch64
├77938446 closed
ppc64le
├77938441 failed
x86_64
└77938444 closed

Build logs

aarch64
ppc64le
x86_64

Dependency changes from previous build

luajit-devel
2.1.0-0.20beta3.fc35
2.1.0-0.22beta3.fc36
1
luajit
2.1.0-0.20beta3.fc35
2.1.0-0.22beta3.fc36
2
libglvnd-glx
1:1.3.4-1.fc36
1:1.3.4-2.fc36
2
gcc-c++
11.2.1-1.fc35
11.2.1-6.fc36
2
glibc
2.34.9000-13.fc36
2.34.9000-15.fc36
2
libglvnd-devel
1:1.3.4-1.fc36
1:1.3.4-2.fc36
2
gcc
11.2.1-1.fc35
11.2.1-6.fc36
2
libglvnd-egl
1:1.3.4-1.fc36
1:1.3.4-2.fc36
3
libglvnd-opengl
1:1.3.4-1.fc36
1:1.3.4-2.fc36
3
libglvnd
1:1.3.4-1.fc36
1:1.3.4-2.fc36
3
libselinux
3.3-0.rc3.1.fc36
3.3-1.fc36
3
glibc-common
2.34.9000-13.fc36
2.34.9000-15.fc36
3
libstdc++
11.2.1-1.fc35
11.2.1-6.fc36
3
libglvnd-core-devel
1:1.3.4-1.fc36
1:1.3.4-2.fc36
3
cpp
11.2.1-1.fc35
11.2.1-6.fc36
3
glibc-devel
2.34.9000-13.fc36
2.34.9000-15.fc36
3
libgomp
11.2.1-1.fc35
11.2.1-6.fc36
3
libglvnd-gles
1:1.3.4-1.fc36
1:1.3.4-2.fc36
3
glibc-gconv-extra
2.34.9000-13.fc36
2.34.9000-15.fc36
3
libgcc
11.2.1-1.fc35
11.2.1-6.fc36
3
gc
8.0.4-6.fc35
8.0.6-1.fc36
3
libstdc++-devel
11.2.1-1.fc35
11.2.1-6.fc36
3
glibc-minimal-langpack
2.34.9000-13.fc36
2.34.9000-15.fc36
3
libselinux-devel
3.3-0.rc3.1.fc36
3.3-1.fc36
4
libsepol
3.3-0.rc3.1.fc36
3.3-1.fc36
4
kernel-headers
5.15.0-0.rc6.git0.1....
5.15.0-0.rc7.git0.1....
4
glibc-headers-x86
2.34.9000-13.fc36
2.34.9000-15.fc36
4
perl-Encode
4:3.15-482.fc36
4:3.16-483.fc36
4
gdbm-libs
1:1.20-2.fc35
1:1.22-1.fc36
B
python-srpm-macros
3.10-10.fc36
3.10-11.fc36
B
curl
7.79.1-2.fc36
7.79.1-3.fc36
B
shadow-utils
2:4.9-4.fc36
2:4.9-5.fc36
B
file-libs
5.40-9.fc35
5.41-1.fc36
B
which
2.21-29.fc36
2.21-30.fc36
B
libcurl
7.79.1-2.fc36
7.79.1-3.fc36
B
gzip
1.10-5.fc35
1.11-1.fc36
B
libsepol-devel
3.3-0.rc3.1.fc36
3.3-1.fc36
B
file
5.40-9.fc35
5.41-1.fc36
B
redhat-rpm-config
199-1.fc36
200-1.fc36
B
python-setuptools-wheel
57.4.0-1.fc35
58.2.0-1.fc36
B
python-pip-wheel
21.3-1.fc36
21.3.1-1.fc36
B
libsemanage
3.3-0.rc3.1.fc36
3.3-1.fc36
B
libnghttp2
1.45.1-1.fc36
1.46.0-1.fc36
B